<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="710042bd6259129b7d713ae1adea70e6">
  <dict>
    <!--2023-01-31 11:53:04.000-->
    <int key="allow_mms_property_int">0</int>
    <!--2023-01-31 11:53:04.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:53:04.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:53:04.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:53:04.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
